RKPWM(4)

NAME
rkpwm - Rockchip PWM controller

SYNOPSIS
rkpwm* at fdt?

DESCRIPTION
The rkpwm driver provides support for the PWM controllers integrated on various Rockchip SoCs.

SEE ALSO
intro(4)

HISTORY
The rkpwm device driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The rkpwm driver was written by Patrick Wildt <patrick@blueri.se>.